.explore i {
    color: #5979a7;
}
.fa-rss-square {
    color: #5979a7;
}
a {
    color: #5979a7 !important;
}
a.explore p {
    color: #000 !important;
}
.panel-primary {
    border-color: #1f4781 !important;

}
.panel-primary>.panel-heading {
    background-color: #5979a7 !important;
}
.btn.explore:hover, .btn.explore:hover * {
    background-color: #5979a7 !important;
    border-color: #1f4781 !important;
    color: #fff !important;
}
.btn.explore:hover .pull-right {
    border-color: #fff !important;
}